<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">StatusReader</string>
    <string name="open">Open</string>
    <string name="close">Close</string>
    <string name="mai">Mai</string>
    <string name="menu_action_settings">Settings</string>
    <string name="menu_action_refresh">Refresh</string>
    <string name="app_update_notify_title">Aggiornamento</string>
    <string name="app_update_new_version">Nuova versione di StatusReader</string>
</resources>
